# To do

## Glavna vprašanja

What is the meaning of life? What happens after we die? What is the nature of God? How should we live our lives? What is the purpose of suffering? What is the purpose of existence?

Vlada na vrhu svetovnega drevesa, na suhi veji, ki je iz samega zlata - suhega zlata. Svetovno drevo raste na Svetovni stekleni gori, kjer ima Perun svoj dvor. Pred dvorom raste zimzeleni bor, pod svetovnim drevesom pa izvira zdravilni studenec. Studenec s svojim tokom obkroža svetovno goro in jo dela nedostopno. Na drevesu rastejo zlata jabolka ljubezni.

Veles je nekoč ugrabil sina Peruna. In od takrat naprej si z njim nista več v dobrih odnosih. Perun ga preganja in ga sili v življenje v podzemlju, v onstranstvu. Živi na drugi strani morja, tam kamor žerjavi odletijo čez zimo. Jame so njegovo zatočišče. Kadar ga preganja Perun, se skrije za skale ali za drevesa. Včasih tudi za ljudi. Perunove strele pa švigajo za njim, zadenejo včasih tudi kakšnega nedolžnega mimoidočega.

--------------

Mokoš je boginja mati. Pol leta je zvesta svojemu možu bogu Perunu, drugo polovico leta pa njegovemu bratu, Velesu. Mokoš je zaščitnica družine, žensk, porodnic, otrok, ženskih del kot so predenje, šivanje, pletenje, kuhanje in podobno. Je zavetnica zdravja, predvsem ženskega zdravja.

Zaradi nezvestobe jo je Perun izgnal s svetovne gore in živi v svetu ljudi. Tukaj, med ljudmi, jim pomaga in zdravi. Njen dan je petek, zato je na ta dan treba ženska opravila dati na stran in se posvetiti družini na druge načine. Drugačno ravnanje bi boginjo ujezilo in bi pokazala svojo temno stran.

Mokoš živi v mokrem svetu, mokriščih (ki so tudi dobila ime po njej). Na splošno so njen svet vode. Predvsem manjši potoki, studenci, izviri. Njeni so zdravilni, zdravijo predvsem ženske težave.

--------------

Morana je hči [Peruna](perun.md) in sestra dvojčica [Jarila oziroma Jurija](jarilo.md). Ko je mlada in prijazna je poosebljena pomald, ko pa jo Jurij izda se njena narava spremeni v trdo, hladno, kruto zimo.

Mara je ena od glavnih likov vegetacijskega mita, ki nam razloži, kako se vrti ta svet v smislu letnih časov.

Mara je doma skupaj z bogom gromovnikom Perunom na dvoru, na svetovni gori. Vendar kot vsi bogovi pogosto pride v stik z ljudmi.

--------------

Jurij je desti sin boga [Peruna](perun.md) in boginje [Mokoš](mokos.md). Je brat dvojček boginje [Mare](morana.md). Tudi on ima, podobno kot Mara, dve naravi. Prva je njegolva poletna narava, ko je poln življenjske energije in v deželo prinese obilje, potem pa se izneveri Mari, jo prevara in postane tarča njenega ljubosumja. Njegova prevara ga tudi stane življenja. Simbolizira tako poletje kot jesen in s tem del letnega ciklusa, skupaj z Maro.

Kot deseti sin (desetnik), ni odraščal doma. Odraščal je pri očetovem bratu, bogu Velesu. Ta ga je ugrabil na njegov rojstni dan in ga odpeljal v onstranstvo, v svoj del kraljestva. Z vrnitvijo v svet živih je s seboj prinesel življenje in življenjsko energijo poletja.

--------------

Za začetek je treba poznati dve osnovni načeli - trojnost in četvernost - in bogove, ki so povezani s tema načeloma.

## Načelo trojnosti

Načelo trojnosti je povezano s prostorom. Ves prostor je razdeljen med tri sile, in sicer med nebo, zemljo in podzemlje. Naši stari predniki so po tem načelu urejali svoje bivalno okolje - od večjih geografskih enot do svojega doma.

Varuhi prostora so trije bogovi, in sicer:

- [Perun](perun.md),
- [Mokoš](mokos.md) in
- [Veles](veles.md).

Vsak od njih ima svoje področje in vsak od njih skrbi za svoj del kraljestva.

Perun je bog dneva, nebes, neba, vremena, moči, vojne, suhega prostora, zlata, ptic, groma in strele.

Na drugi strani je Veles, bog noči, teme, vode, podzemlja, znanja, globin, divjih in domačih živali, poljedelstva, živinoreje, čarovnije in umetnosti.

Med njima je Mokoš. Boginja družine, ženskih del, predenja, šivanja, pletenja, kuhanja, boginja zemlje, mokrišč, družinske sreče, zavetnica otrok in mater.

Vsak od bogov vlada v svojem kraljestvu, ki ga ponazarja svetovno drevo. Hrastove korenine segajo v podzemlje, v kraljestvo Velesa. deblo je v kraljestvu ljudi, ki mu vlada Mokoš, krošnja pa sega v nebo, kjer vlada Perun. Svetovno drevo je območje, kjer se bogovi srečajo in med njimi poteka interakcija. In na svetovnem drevesu smo tudi ljudje. Bogovi hodijo med nami.

Naši predniki so svoj življenjski prostor uredili tako, da so bili v njem zastopani vsi trije - na treh točkah so postavili tri svetišča - na (višjem) hribu so postavili svetišče Peruna, na nižjem pa svetišče Mokoš. V jami so častili Velesa. Te tri točke so bile tudi izhodišče, ko so določali podobne točke naselja in posamezne domačije. Vse so bile v sozvočju in vse so bile potrebe za dobro počutje in dobro življenje.

## Načelo četvernosti

Načelo četvernosti izraža letne čase in štiri strani neba. Pomeni tudi štiri obdobja v življenju. Varuha četvernosti sta dva, in sicer:

- Morana in
- Jarilo.

Oba se pojavita v dveh svojih vlogah - enkrat kot mlada plodna zaljubljenca Mara in Jurij in drugič kot stara, neplodna Morana in Jurij. Simbolizirata mladost, pomlad in poletje, plodnost in obilje. Simbolizirata pa tudi prevaro, zagrenjenost, moro in končno smrt. Smrt, ki pa ni dokončna. Tako Jurij kot Morana po svoji smrti ponovno vstaneta in prideta v deželo, da izpolnita nov krog leta.

Čas je torej cikličen koncept. Nima začetka in nima konca. Vsako obdobje se konča, da se lahko začne novo.
