# Stvaritev časa

![Nastanek časa](_images/chris-lawton-5IHz5WhosQE-unsplash_p.jpg "Nastanek časa")

[Perun](perun.md), [Veles](veles.md) in [Mokoš](mokos.md) so skupaj živeli v Prav, božanskem bivališču. V središču sveta, na vrhu Svetovne gore so posadili Svetovno drevo, ki je s svojimi koreninami segalo v Navje, podzemlje, deblo je raslo v Javu, s krošnjo pa je segalo v Prav, v nebo.

Vendar pa složnost na Svetovni gori ni trajala na veke.

V teh starodavnih dneh slovanskega kozmosa sta se dve močni božanstvi, Perun in Veles, zapletli v nove epske kozmične boje, ki so oblikovali samo tkivo obstoja. Perun, bog groma in kozmičnega reda, je predstavljal sile svetlobe, pravičnosti in oblasti. Veles, bog podzemlja in kaosa, je simboliziral kraljestvo teme, transformacije in skritega znanja.

Perun in Veles sta brata. Vendar se je Veles po Perunovi poroki z Mokoš obrnil proti njemu. Želel mu je nagajati, ga izpodriniti in prevzeti njegovo mesto. Tudi on je ljubil Mokoš. Nekega dne jo je preprosto ugrabil in jo odpeljal s sabo v Navje.

Perun je Velesa iskal, dolgo je trajalo iskanje. Vendar ga je naposled tudi našel. Njun spopad je odmeval po nebu in zemlji, kakor so se Perunove strele spopadle z Velesovo čarovnijo. Nebo so razsvetlile strele in svet se je tresel od siline njune bitke. Perunovo mogočno kladivo je razbilo nebo, Velesova zvitost in sposobnost spreminjanja oblike pa sta mu omogočila, da se je izognil Perunovim udarcem.

Perun je Velesa za vedno izgnal s Svetovne gore, obsodil ga je na življenje v kraljestvu teme, v Navju. Vendar Velesa to ni ustavilo. Vedno je iskal nove načine, da bi nagajal Perunu.

Ob drugi priliki se je povzpel po svetovnem drevesu in z neba ugrabil svete krave. Čredo je odpeljal v podzemlje in jo skril pred Perunom. Odsotnost svetih krav je v Javu povzročila sušo.

Spet se je vnel kozmični boj med bogovoma, ki se je končal tako, da je Perun Velesa pregnal nazaj v Navje, svojo čredo vrnil na nebo, na svetu pa je z neba padala zlata pšenica, ki je ljudem prinesla blagostanje. Svetovni red je bil ponovno vzpostavljen.

Kljub njuni nasprotni naravi kozmični boj med Perunom in Velesom ni prinesel jasnega zmagovalca. Namesto tega je njun konflikt pustil neizbrisen pečat na svetu – ravnovesje med redom in kaosom, svetlobo in temo. To ravnovesje se odraža v ciklih narave, medsebojnem delovanju življenja in smrti ter zapletenem plesu kozmosa.

Na koncu nas mit o Perunu in Velesu opominja, da je vesolje občutljivo ravnovesje nasprotujočih si sil, njun večni boj pa prispeva k bogati tapiseriji bivanja. Njun spopad je opomin, da tudi znotraj konflikta obstaja globlja enotnost, ki povezuje vse skupaj, oblikuje usodo sveta in vodi ritme življenja.

Ko je Perun osvobodil Mokoš, se je ta vrnila na nebo. Vendar pa se je Mokoš vrnila noseča. Zaradi prevare jo je Perun izgnal v Jav. Mokoš je tako postala boginja zemlje, zavetnica ljudi, predvsem otrok in porodnic. Imela pa je ključe, Navja in Prava, tako da je lahko med svetovi prehajala kadarkoli je to želela.

Perunu in Mokoš se je rodilo več otrok. Zadnja med njimi sta bila dvojčka [Mara](morana.md) in [Jurij](jarilo.md).

## Zima - Rojstvo

Na dan zimskega sončnega preobrata, v trenutku, ko se svetloba začne prebijati skozi temo, se rodita sin Jurij in hči Mara. Perun in Mokoš kot starša dočakata njuno rojstvo z iskricami sreče, kljub temu, da sta že imela devet sinov.

Vendar temne sile podzemlja že čakajo v zakotju, pripravljene za ples kaosa, ki bo zamajal božji red na Svetovni gori, kraju, kjer se stikata nebo in zemlja.

Ob istem večeru se iz meglic onstranstva prikažejo Velesovi poslanci, koledniki, duše preminulih. Prinašajo zvoke starodavnih pesmi, ki prepletajo svetove. S svojimi glasovi zahtevajo plačilo, sicer bi odpeljali mladega božanskega Jurija s seboj nazaj v onstranstvo.

Ob odprtju vrat božjega dvora stopijo koledniki čez prage in se znajdejo  na dvorišču, pod krošnjo zelenega bora. Tam ugrabijo Jurija, potomca sonca, in ga odnesejo v svet zelenih prostranstev, v svet imenovan Navje. Veles sprejme Jurija kot svojega sina, ga usmerja skozi onstranstvene pokrajine, kjer zelenje nikoli ne pojenja in cvetje vedno razgrinja svoj vonj. V teh svetovih raste Jurij, obkrožen z Velesovimi hčerami, med njimi je tudi Jelica.

Perunu, očetu nebes, se zaradi ugrabitve sina zaseje v srce grenkoba. Njegova jeza izbruhne v strele, ki razsvetljujejo nebo in pogašajo temo. Veles ponovno postane tarča Perunove jeze. Vsakič, ko Perun sproži strel, Veles beži pred njim, spreminja svojo podobo, zdaj je govedo, medved, zdaj kača, skriva se za kamni, drevesi, celo za človeškimi podobami. Tako strele gredo svojo pot, včasih se dotaknejo tudi ljudi.

Nevihte so krvavi spopad med Perunom in Velesom. Prve nevihte v letu nosijo v sebi Perunovo zmago. V velikem nebesnem boju Perun premaga Velesa, Jurija iztrga iz objema onstranstva. Ravnovesje sveta se je spet popravilo, spet se vzpostavi harmonija.

Jurij pa se podaja na svojo pot. Obdan z Velesovimi hčerami se pripravlja, da se bo vrnil na svet. Priprave so kot starodavni obredi, v katerih se prepletajo vonji, barve in zvoke narave. S svojo vrnitvijo Jurij prinese pomlad, ki odgrinja cvetje in spodbuja rast. Velesova dekleta dajo konjem jesti svežo travo, da bodo pripravljeni na dolgo pot, ki jih čaka.

## Pomlad

Narava odmika zimski plašč, razgalja svoje barve in vonje. Mara, hči Peruna in Mokoš, sije v spomladanskem soncu. Ob pomladanskem enakonočju, ko svetloba premaga temo, se Mara dvigne kot ptič, ki se dviga nad obzorjem. Mlada in čedna, nosi v svojih očeh skrivnost, v svojih rokah pa jabolko ljubezni. Njen korak je lahkoten, a v srcu se prebudi nemir, ljubezen še čaka na svoj čas.

Po poti, ki ga je vodila čez morja, čez reke in potoke, skozi gozdove in močvirja, se Jurij vrne na svet. Jurij tukaj sreča Maro, sestro, ki je doslej ni poznal. Med njima zacveti ljubezen, kot cvet v pomladnem vetru. S to ljubeznijo pride Jurij, z njim pa pomlad, prebujanje narave, obljuba novih začetkov.

## Poletje

Na Ivanje, na višku svoje moči, se Mara in Jurij poročita. Božanska poroka je bil dan, ko sta se tudi Perun in Veles pomirila. Leto s tem stopi v obdobje plodnosti, obilja, narava je v polnem razmahu. Harmonija je vladala na svetu. Vendar pa ima Jurij tudi svojo nestanovitno stran. Vsak mesec se prenavlja in vsak dan se spreminja - je kot Mesec. Ali bo njuna zveza zdržala?

Narava je tako kot ljubezen Jurija in Mare poleti na višku. Grozdi se polnijo, pšenica dela klase, vrtovi so polni najrazličnejše zelenjave. Prihaja čas, ko bodo ljudje lahko pobrali sadove svojega dela.

Pol leta je že minilo od Božiča, ko se je Jurij rodil in odšel na svojo pot. Pol leta Jurijeve poti skozi leto je za nami, pol pa je še pred nami. Le kaj prinese preostanek do naslednjega Božiča?

## Jesen

Jesensko enakonočje oznanja prehod, dan in noč sta v ravnovesju. Zlata barva začne prevevati naravo, listje se počasi spreminja v barve ognja. Medtem ko narava spreminja svojo podobo, se v odnosu med Jurijem in Maro začenja rušiti. Jurij je nestanoviten, vsak dan drugačen. Njuna povezanost se zgublja, kot drevo, ki izgublja listje. Ko dnevi postajajo krajši, Jurijeva zvestoba peša.

Začenja se jesen, ko se narava odene v pisano listje toplih, jesenskih barv.

Jurij je Maro prevaral, ni ji bil zvest, kot ji je obljubil. Mara pa tega ni trpela. Njena žalost jo je požrla in vsa se je spremenila. Sčasoma je postala jezna in vzkipljiva, hudobna. Očetu Perunu je povedala kaj je Jurij storil in ta je naročil svojemu sinu Jarniku, naj Jurija pošlje nazaj v Navje, naročil mu je, naj ga ubije.

Jarnik je svojo nalogo opravil. Jurija je poslal nazaj v Navje. Mare pa to ni prav nič razveselilo in ji olajšalo srčnih bolečin. Postarala se je, njeni črni lasje so posiveli in se kmalu povsem pobelili. Njena nekoč sijoča koža je postala siva in nagubana. Njeno dobroto sta zamenjala hlad in zloba. Nič več ni Mara, mlada deklica, zdaj je Morana, boginja zime, teme, mraza, smrti in težkih sanj.

Ljudje to strašno preobrazbo vidijo, vendar pa ne morejo dolgo živeti z njo. Morana je vedela, da jo ljudje iščejo, zato se je skrivala med njimi preoblečena v Pusta. Vendar ljudi ni mogla dolgo prevarati, našli so jo in jo zažgali na grmadi ali pa utopili v reki. V vsakem primeru primeren konec za Morano in njeno zimsko vladavino. Zdaj čaka v Navju na novo priložnost.

Seveda pa prehod v Navje niti za Morano, niti za Jurija ni konec potovanja. Oba sta se že ponovno rodila na božič in oba spet čakata, da pride njun čas.

Ti časi so del neskončnega kroga, ki ga veje veter starodavnih zgodb. Jurij in Mara se bosta še srečala, v drugačni podobi, v drugačnem času. Njuna zgodba bo spet zaživela, kot prastari rituali, ki se ponavljajo skozi večnost. Oba sta že okusila smrt, vendar to ni konec. To je le prehod, kot letni ciklus, ki se vedno znova začne in konča samo da bi se spet začel.
